<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="80dp"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/header"
        android:layout_width="66dp"
        android:layout_height="66dp"
        android:scaleType="fitXY"
        android:layout_marginStart="14dp"
        android:layout_centerVertical="true"
        android:src="@drawable/placeholder" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="50dp"
        android:paddingEnd="10dp"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@id/header"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_song_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/text_color_1"
            android:textSize="14sp" />


        <TextView
            android:id="@+id/tv_singer_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@string/app_name"
            android:maxLines="1"
            android:ellipsize="end"
            android:textColor="@color/text_color_1"
            android:textSize="14sp" />

<!--        <TextView-->
<!--            android:id="@+id/tv_describe"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_marginTop="4dp"-->
<!--            android:maxLines="1"-->
<!--            android:ellipsize="end"-->
<!--            android:text="@string/app_name"-->
<!--            android:textColor="@color/text_color_1"-->
<!--            android:textSize="14sp" />-->

    </LinearLayout>


</RelativeLayout>